Redmine - Defect #18865

Size of text description of the problem
2015-01-16 11:15 - Anekceii "opogeLkuit

Status: Closed
Priority: Low
Assignee:

Category: Issues

Target version:

Resolution: Duplicate

Start date:

Due date:

% Done: 0%
Estimated time: 0.00 hour
Affected version: 252

Description

Text description of the problem in redmine truncated without warning. In the description of the saved text, takes no more than

approximately 65530 bytes in UTF-8.

TekcT onucaHus 3anayuv B redmine ycekaeTcs 6e3 npefynpexaeHusi. B onucaHue coxpaHsieTcs TEKCT, 3aHUMarowmii He 6onee

npumepHo 65530 6aiT B koguposke UTF-8.

Related issues:

Is duplicate of Redmine - Defect #20127: The description column in the issues... Closed

History

#1 - 2015-01-16 11:18 - Toshi MARUYAMA

- Priority changed from Normal to Low

It depends on database.

#2 - 2016-01-19 03:36 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #20127.

#3 - 2016-01-19 03:36 - Go MAEDA

- Is duplicate of Defect #20127: The description column in the issues table is too short (MySQL) added

2025-05-17

1/1



https://www.redmine.org/issues/20127
http://www.tcpdf.org

